Sistemas CentOS 6 e 7 recebem patches de segurança!
A equipe de desenvolvimento do CentOS Linux, anunciou o lançamento de patches para a correção da vulnerabilidade “Dirty COW” nas versões CentOS 6 e 7.
Como o CentOS é baseado no Red Hat Enterprise Linux (RHEL), é claro que a vulnerabilidade afeta os sistemas Red Hat Enterprise Linux Desktop (v. 6), Red Hat Enterprise Linux HPC Node (v. 6), Red Hat Enterprise Linux Server (v. 6), e Red Hat Enterprise Linux Workstation (v. 6).
Sendo usado principalmente em ambientes de servidor, o CentOS 6 e 7 devem ser sempre corrigidos e atualizados, você deve utilizar o kernel versão kernel-2.6.32-642.6.2.el6.
Portanto, recomendamos que você atualize o seu CentOS 6, CentOS 7 e RHEL 6 o mais rapidamente possível para corrigir o problema “Dirty COW”.


(adsbygoogle = window.adsbygoogle || []).push({});

Redação
Este usuário é utilizado quando um post é migrado de um usuário para outro, ou quando alguém envia um conteúdo ao SempreUPdate.

    O que é HPLIP, OpenPrinting e o CUPS? Saiba o que é e a que se destina cada um!

    Previous article

    Lançada segunda atualização de manutenção do sistema NetBSD 7.0, o NetBSD 7.0.2!

    Next article

    You may also like

    Comments

    Leave a reply

    O seu endereço de e-mail não será publicado.

    More in Linux